--*********************************************
--* USE db CCR !!db 
--*********************************************

USE CCR;
GO

SET NOCOUNT ON;
SET XACT_ABORT ON;

SET ANSI_NULLS ON;
SET QUOTED_IDENTIFIER ON;
GO

IF DB_NAME() <> 'CCR'
BEGIN
    RAISERROR('Wrong database.', 16, 10);
    RETURN;
END;
GO

EXEC dbo.gsp_BackupAndSwitchModel @ModelPath = 'OrgClients\Wuestenrot\Dictionaries\Instant Payment Codes', @table_name = 'InstantPaymentSystemTypes';